.site-content
{
    min-height: 400px;
    margin-top: 10px;
}
aside.widget {
    float: left;
    width: 100%;
}
aside.widget {
    float: left;
    width: 100%;
    border-bottom:1px solid #ccc;
    margin-bottom:6px;
}
.widget-area aside.widget:last-child{
    border-bottom:none;
}
.widget h3 {
    font-family: "Raleway-SemiBold" !important;
    font-size: 18px;
    color: #2d8700 !important;
    letter-spacing: 0.5px;
    padding: 0 0 3px;
    margin-top:8px;
}
.site-content .right_sid_mtr aside:first-child h3 { margin-top:0 !important; }

.pblctn_scl_icns .ssba > div,
.ssba > div
{
    text-align:center !important;
    margin-top: 10px;
}
.pblctn_scl_icns .ssba > div > a,
.ssba > div > a
{
    margin: 0px !important;
    padding: 6px !important;
}
.pblctn_scl_icns .ssba > div > a > img,
.ssba > div > a > img {
    border: 0 none;
    box-shadow: none !important;
    display: inline !important;
    vertical-align: middle;
    width: 30px !important;
    padding: 0px !important;
}

.rght_sid_socl_icn .ssba > div
{
    margin-top: 10px;
    text-align: left !important;
}
.rght_sid_socl_icn .ssba > div > a
{
    margin: 0 !important;
    padding: 0 !important;
}
.rght_sid_socl_icn .ssba > div > a > img {
    border: 0 none;
    box-shadow: none !important;
    display: inline !important;
    padding: 0 !important;
    width: 20px !important;
}

.right_sid_mtr .ssba > div > a > img {
    margin: 0 !important;
    padding: 0 7px !important;
    width: 42px !important
}
.wp-caption.alignnone {
    margin: 10px 0;
}

.alignleft { float: left; margin-right: 20px; margin-bottom: 20px}
.alignright{ float: right; margin-left: 20px; margin-bottom: 20px}
hr { width: 100%}

.wp-caption, .wp-caption.alignnone, .wp-caption.alignright, .wp-caption.alignleft { background: #f2f2f2; border: 1px solid #ccc;}
.wp-caption p, .wp-caption.alignnone p, .wp-caption.alignright p, .wp-caption.alignleft p { margin: 10px}

/* Skip Content Style */
#skipcontent a {
    padding:6px;
    position: absolute;
    top:-40px;
    left:0px;
    color:white;
    border-right:1px solid white;
    border-bottom:1px solid white;
    border-bottom-right-radius:8px;
    background:transparent;
    -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}

#skipcontent a:focus {
    position:absolute;
    left:0px;
    top:0px;
    background:#294179;
    outline:0;
    -webkit-transition: top .1s ease-in, background .5s linear;
        transition: top .1s ease-in, background .5s linear;
}
#content { outline:none; }
#content div, #home_content div { outline: none; }

/* external links */
/*
#content p .external_link::after,
#home_content p .external_link::after {
    content: "";
    display: inline-block;
    margin-left:3px;
    width: 13px;
    height: 13px;
    background: url("../images/external_link.png") no-repeat top right;
    opacity:0.8;
}

#content p .external_link:hover::after,
#home_content p .external_link:hover::after {
    opacity:1;
}

#content .external_link:after img,
#home_content .external_link::after img {
    background: none;
    width: 0px;
    height: 0px;
}
*/


/* recent & related posts widgets */
.widget_recent_entries li, .related-posts li {
    margin-bottom:8px;
}
.widget_recent_entries a, .related-posts a {
    color: #294179;
    font-family:'Raleway-SemiBold';
}
.widget_recent_entries .post-date::before,
.related-posts .post-date::before
    {content: "   ";}
.widget_recent_entries .post-date,
.related-posts  .post-date {
    clear:both;
    display: block;
    margin-left:10px;
    margin-top:-2px;
}

.post_bottom_hr {
    align:center;
    width:85%;
}

.comments-link a { display:none; }

.more-link:after {
    content: url(../images/more-arrow.png);
    margin-left: 7px;
    margin-top: 4px;
}

/* Program page extras */
.program_toc_box {
    width:220px;
    float:right;
    margin-left:15px;
}
.program_toc_box .cntnbx_cntnr {
    text-align: left;
    padding-top: 10px;
}
.program_toc_header {
    color: #2d8700 !important;
    font-weight: 800;
    font-size: 17px;
}
ul.program_toc, .cntnbx_cntnr ul {
    padding-left: 15px;
    margin: 10px 0px 5px 0px;
}
.program_toc li, .cntnbx_cntnr li  {
   font-weight: 800 !important;
   font-size: 15px;
   list-style-type: none;
   margin: 4px 0 8px 1px;
}
.wp-caption p.wp-caption-text { margin:20px; }
.right_sid_mtr .program_toc_box { margin:0 auto; float:none; width:100%; }
.oese-form-label { margin-bottom:15px; }
.red { color:#ff0000; }
/** Placeholder styles **/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}
#oese-map { width: 600px; height:450px; max-width:100%; max-height:100%; }
.search-results .cls_search { margin-top:25px; }
.search-results .cls_results { margin-bottom:25px; }
.trending-image-section { background:#ccc; }
.paginate_div #pagination-flickr li a.paginate { display:none; }
.paginate_div #pagination-flickr li a.paginate.show { display:block; }
.paginate_div #pagination-flickr li a.paginate.show.prev { float:left; }
.paginate_div #pagination-flickr li a.paginate.show.next { float:right; }
/* Side Navigation Widget */
.oese-side-nav-widget { display:inline-block; padding-left:0; background-color:#f1f1f1; }
.oese-side-nav-widget li { list-style-type:none; }
.oese-side-nav-widget li a { display:inline-block; padding-top:5px; padding-bottom:5px; }
.oese-side-nav-widget li.current_page_item { padding-left:15px; }
.oese-side-nav-widget li.current_page_item > a { color:#294179; font-weight:bold; }
.oese-side-nav-widget li { padding-left: 15px; padding-right:15px; }
.oese-side-nav-widget li ul.children { padding-left:25px; margin-left:20px; }
.oese-side-nav-widget li ul.children li { padding-left:0; }
.oese-side-nav-widget li.page_item_has_children { padding-top: 7px !important; padding-bottom: 3px !important; }
.oese-side-nav-widget li ul.children li.page_item { padding-left:0 !important; }
.oese-side-nav-widget li ul.children li.page_item_has_children { padding-left:15px !important; }
.oese-sub-pages { width:auto; display:inline-block; }
.oese-sub-pages h4.widget-title {
    margin-bottom: 0 !important;
    font-weight: 700;
    font-size: 20px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-decoration: none;
    background: #1F5C99;
    color:#ffffff;
    padding:10px 15px;
}
.wpdt-c .wpDataTables .dataTables_length .show { display: inline-block !important;}

.oese-lastModified {
  text-align:right;
  margin: 20px 0px 0px 0px !important;
}
.oese-date-modified-section { padding-top:10px; }
.oese-lastModified span {
    padding: 20px 10px;
    border-top: 1px solid #d1d1d1;
    display: block;
    font-size: 14px;
}

/* ACCESSIBILITY SUPPLEMENTAL CSS */
#table_1_wrapper.wpDataTablesWrapper #table_1 tr td.column-report a {
  color: #294179;
  display: block;
  padding: 0px 5px;
}
#table_1_wrapper.wpDataTablesWrapper #table_1 tr td.column-report a  {
  border: 1px solid transparent;
}
  div.dataTables_paginate .paginate_button {
  border: 1px solid transparent;
}
button.btn.dropdown-toggle:after {display: none !important;}
  .wpDataTablesWrapper .paging_full_numbers {
  height: 40px !important;
}
.wpDataTablesWrapper, div#oese-usahtml5map-wrapper {
  padding: 10px;
  border: 1px solid #ececec;
}
.wpDataTablesWrapper.focused, div#oese-usahtml5map-wrapper.focused {
  border: 1px solid #90bafe;
}
div#oese-usahtml5map-wrapper:focus{
    border: 1px solid #90bafe !important;
}
.wpDataTablesWrapper .dataTables_length button.dropdown-toggle:focus{
   border: 1px solid #90bafe !important;
}
div.dataTables_paginate a.paginate_button:focus{
  border: 1px solid #90bafe !important;
}
.wpDataTables table.wpDataTable tr{
  /*background-color:#ffffff !important;*/
}
.wpDataTables table.wpDataTable tr th:focus {
  opacity: .8 !important;
}
.wpDataTablesWrapper tr.odd td.column-report a:focus {
  border: 1px solid #90bafe !important;
}
.wpDataTablesWrapper tr.even td.column-report a:focus {
  border: 1px solid #3e5487 !important;
}
/** PPE tool Modal styling **/
#ppe-details-modal { z-index: 99999; }
body.modal-open { overflow: hidden; }
.wpDataTable .hidden-column { display:none; }
.wdt-md-modal .modal-dialog .modal-header { position:relative; border-bottom: 1px solid #cdcdcd; padding:15px 26px !important; }
.wpdt-c .modal .modal-header button.close {
  position: absolute;
  right: 0;
  margin-right: 10px !important;
  top: 0;
  margin-top: 5px !important;
}
.wpdt-c .modal .modal-body { padding: 15px 26px !important; }
.wpdt-c .modal .modal-body .wdt-details-dialog-fields-block .form-group .col-sm-3 {
  width: 45%;
  font-size: 14px;
  font-weight: bold;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45% !important;
  flex: 0 0 45% !important;
  max-width: 45% !important;
}
.wpdt-c .modal .modal-body .wdt-details-dialog-fields-block .form-group  .col-sm-9 {
  width: 55%;
  font-size: 14px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 55% !important;
  flex: 0 0 55% !important;
  max-width: 55% !important;
}
.wpdt-c .modal .modal-body .wdt-details-dialog-fields-block .form-group .detailColumn { font-size:14px; }
.wpdt-c .modal .modal-body .wdt-details-dialog-fields-block .form-group { margin-bottom:5px; }
.wpDataTableFilterBox .wpDataTableFilterSection div:first-child {margin-top:0px !important;}
.wpdt-accessibility-liveregion {min-height:0px !important;height: 0px !important;overflow: hidden !important;}
.dataTables_paginate a.paginate_button.current >span {
    display: block;
    max-height: 0px !important;
    overflow: hidden !important;
    height: 0px !important;
    max-width: 0px !important;
    width: 0px !important;
}
@media screen and (max-width: 575px) {
  #wdt-md-modal {padding-right:0px !important;}
  #wdt-md-modal .modal-dialog {width:100% !important;}
  #wdt-md-modal .modal .modal-body {padding: 15px 15px !important;}
  #wdt-md-modal .modal-dialog {margin: 0px !important;}
  #wdt-md-modal .detailColumn a {text-overflow: ellipsis;display: block;overflow: hidden !important;}
  #wdt-md-modal .modal-dialog {
    margin: 0px !important;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
  }
  #wdt-md-modal .modal-content {height: 100% !important;}
}
#wdt-md-modal .detailColumn {
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

/* -------------- */
/* WDT-RESPONSIVE
/* -------------- */

/*Filters*/
@media screen and (max-width: 3600px) {
  .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) { 
    width: 19.8% !important;
    margin: 0px !important;
  }
}
@media screen and (max-width: 1199px) {
  .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) { 
    min-height: 64px !important;
    margin: 0px !important;
    padding: 5px 15px !important;
  }
  .wpDataTablesFilter .wpDataTableFilterSection#wdt-clear-filters-button-block {
      padding-top: 35px !important;
  }
}
@media screen and (max-width: 991px) {
  .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) { 
    width: 50% !important;
  }
  .wpDataTablesFilter .wpDataTableFilterSection#wdt-clear-filters-button-block {
      padding-top: 15px !important;
  }
}
@media screen and (max-width: 768px) {
  .wpDataTablesFilter .wpDataTableFilterSection:not(#wdt-clear-filters-button-block):not(#wdt-pf-search-filters-button-block) { 
    width: 100% !important;
  }
  .wpDataTablesFilter .wpDataTableFilterSection#wdt-clear-filters-button-block {
      padding-top: 15px !important;
  }
  div#wdt-clear-filters-button-block {width:100% !important; text-align: right !important;}
}


/*TABLE ITSELF*/
.button.btn.wdt-clear-filters-button {
    background-color: #f1f1f1 !important;
}
.button.btn.wdt-clear-filters-button:focus {
    color: #343434 !important;
    border:1px solid #2196F3 !important;
}
.button.btn.wdt-clear-filters-button:hover {
    background-color: #294179 !important;
    color: #ffffff !important;
}
@media screen and (max-width: 990px) {
  .wdtResponsiveWrapper {
    overflow-x: scroll;
    overflow-y: visible;
    float: left;
    width: 100%;
  }
  .wpDataTablesWrapper table.wpDataTable {
    width:1024px !important;
  }
  .wpdt-c .wpDataTablesWrapper table.wpDataTable tbody tr td input[type="checkbox"] {
      cursor: pointer !important;
      transform: scale(1.5);
      -ms-transform: scale(1.5);
      -webkit-transform: scale(1.5);
      -o-transform: scale(1.5);
      -moz-transform: scale(1.5);
      transform-origin: 0 0;
      -ms-transform-origin: 0 0;
      -webkit-transform-origin: 0 0;
      -o-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
  }    
  .wpDataTablesWrapper .paging_full_numbers {
    height: auto !important;
  }
}

/* MORE DETAILS MODAL */
.form-group p {
    float:left !important;
}
.form-group div.col-sm-9{
   float:left !important;
}
a.external_link button,
#wdt-cd-modal tr td.wdtcomparerow span a button {
  background-color: #284179;
  line-height: 1.75;
  border: 1px solid transparent;
  color: #fff !important;
  padding: .5rem 1rem;
  font-size: 14px !important;
  border-radius: 5px;
  box-shadow: 0 2px 6px 0 rgba(122,122,122,.5);
  text-transform: none;
  position: relative;
  transition: all .3s ease;
  display: inline-block;
}

a.external_link:focus button {
    background-color: #008cff !important;
    border: 1px solid #127eec;
}

/* WPDATATABLE CUSTOM CSS */
.wpdt-c .modal .modal-header button.close { font-size:36px !important; }
button.wdt-clear-filters-button:before, button.wdt-clear-filters-widget-button:before { margin-right: 5px; }
.md-button, .wpdt-c .wpDataTablesWrapper a.master_detail_column_btn{background-color: #284179 !important;line-height: 1.75;border:1px solid transparent;color:#fff !important;padding: .5rem 1rem;font-size:14px !important;border-radius: 5px;box-shadow: 0 2px 6px 0 rgba(122,122,122,.5);text-transform: none;position: relative;transition: all .3s ease; display:inline-block;}
.md-button:hover, .md-button:focus, 
.wpdt-c .wpDataTablesWrapper a.master_detail_column_btn:hover, .wpdt-c .wpDataTablesWrapper a.master_detail_column_btn:focus{cursor:pointer;color:#fff !important;background-color: #008cff !important; border:1px solid #127eec; display:inline-block;}
.wpdt-c .dataTables_length .dropdown-menu { max-height:320px !important; height:320px !important; }
.bootstrap-select.btn-group .dropdown-toggle .filter-option { color:#0000000; }
.wpDataTableFilterBox .wpDataTableFilterSection .wdt-filter-control .dropdown-menu{ max-height:482px !important; height:482px !important; }
.wpDataTableFilterBox .wpDataTableFilterSection .column-category .wdt-filter-control .dropdown-menu{ height:auto !important;  }
.wpDataTable th.column-masterdetail:after {display:none !important;}

/* table font color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th,
.wpdt-c .wpDataTablesWrapper table.wpDataTable tbody td,
.wpdt-c .wpDataTablesWrapper table.wpDataTabletable tfoot td {
	color: #000000 !important;
}
/* th background color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th,
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting {
	background-color: #294179 !important;
    background-image: none !important;
}
/* th border color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th,
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting {
	border-color: #294179 !important;
}
/* th font color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th {
	color: #ffffff !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting:after,
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting_asc:after {
	border-bottom-color: #ffffff !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting_desc:after {
	border-top-color: #ffffff !important;
}

/* table outer border color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr:last-child td {
	border-bottom-color: #f5f5f5 !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr td:first-child {
	border-left-color: #f5f5f5 !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr td:last-child {
	border-right-color: #f5f5f5 !important;
}
/* odd rows background color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.odd td {
	background-color: #ffffff !important;
}
/* even rows background color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.even td,
.wpdt-c .wpDataTablesWrapper table.has-columns-hidden tr.row-detail > td {
	background-color: #dddddd !important;
}
/* rows hover background color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.odd:hover > td,
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.odd:hover > td.sorting_1,
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.even:hover > td,
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr.even:hover > td.sorting_1 {
	background-color: #f5f5f5 !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable thead tr:nth-child(2) th {
	overflow: visible;
}
/* table font color */
.wpdt-c .wpDataTablesWrapper table.wpDataTable {
    font-family: Arial, Helvetica, sans-serif !important;
}
/* table font size */
.wpdt-c .wpDataTablesWrapper table.wpDataTable {
    font-size:14px;
}
.wpdt-c {
    float: left;
    width:100%;
}
/* pagination background color */
.wpDataTablesWrapper .dataTables_paginate {
    background-color:#f1f1f1 !important;
}
/* pagination color  */
.wpDataTablesWrapper .dataTables_paginate .paginate_button,
.wpDataTablesWrapper .dataTables_paginate .paginate_button.disabled:before,
.wpDataTablesWrapper .dataTables_paginate .paginate_button.disabled:hover:before,
.wpDataTablesWrapper .dataTables_paginate .ellipsis,
.wpDataTablesWrapper .paginate_button.previous:before,
.wpDataTablesWrapper .paginate_button.first:before,
.wpDataTablesWrapper .paginate_button.next:before,
.wpDataTablesWrapper .paginate_button.last:before{
    color:#495057 !important;
}


.wpDataTable tbody tr td button {
  background-color: #284179 !important;
  line-height: 1.75;
  border: 1px solid transparent;
  color: #fff !important;
  padding: .5rem 1rem;
  font-size: 14px !important;
  border-radius: 5px;
  box-shadow: 0 2px 6px 0 rgba(122,122,122,.5);
  text-transform: none;
  position: relative;
  transition: all .3s ease;
  display: inline-block;
}
#wdt-md-modal .detailColumn a button,
#wdt-cd-modal tr td.wdtcomparerow span a button {
    background-color: #284179 !important;
    line-height: 1.75;
    border: 1px solid transparent;
    color: #fff !important;
    padding: .5rem 1rem;
    font-size: 14px !important;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(122,122,122,.5);
    text-transform: none;
    position: relative;
    transition: all .3s ease;
    display: inline-block;
}
#wdt-cd-modal tr td.wdtcomparerow span a button {
  background-color: #284179 !important;
  line-height: 1.75;
  border: 1px solid transparent;
  color: #fff !important;
  padding: .5rem 1rem;
  font-size: 14px !important;
  border-radius: 5px;
  box-shadow: 0 2px 6px 0 rgba(122,122,122,.5);
  text-transform: none;
  position: relative;
  transition: all .3s ease;
  display: inline-block;
} .form-group p.col-sm-3 { line-height: 18px; padding-bottom: 6px; }

/* disclaimer shortcode  */
.panel-disclaimer{border:1px solid #ccc;border-radius:4px;margin:50px 20px 0px 20px;} 
.panel-disclaimer p { margin:10px; color:#747777; font-size:12px; }



/* ---------------------------- */
/* ---SHORTCODE BLOCK START --- */
/* ---------------------------- */
.oese_shortcode_block {
    float: left;
    width: 100%;
}


/* ---VIDEO POPUP--- */

.oese-youtube-play:before,
.oese-vimeo-play:before  {
  font-family: 'FontAwesome';
  content: "\f144";
  font-size: 32px;
  font-size: 5vw;
}
.oese-video-modal {
  height:100%;
}
.oese-video-table{
  display: table;
  margin: 0px auto;
  width: 100%;
  max-width: 768px;
  height: 100%;
  box-sizing: border-box;
}
.oese-video-cell {
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 0px;
}
.oese-video-content {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  float: left;
  width: 100%;
  padding: 0px;
  border: 0.5px solid #fff9;
  background-color: #000000;
	/*overflow-y: hidden;*/

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;

	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
}
.oese-video-content #ytvideo{ left:0; top:0; height:100%; margin:0px;}
a.oese-video-close {
    display: block;
    position: absolute;
    right: 0px;
    top: 60px;
    width: 42px;
    height: 42px;
    z-index: 9999;
    color: #fff;
}
a.oese-video-close:hover{ color: #fff !important; }
a.oese-video-close span.dashicons {
    text-decoration: none;
    width: 40px;
    height: 40px;
    font-size: 42px;
}
a.oese-video-close span.dashicons:before {font-size: 42px !important; width: 42px !important; height: 42px !important; color: #fff !important;}
.vid-wrap {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    height: auto !important;
}
a.oese-video-link {
    display: block;
    float: left;
    width: 100%;
    position: relative;
}
.oese-video-avatar-wrapper {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}
.oese-video-avatar-table {
    display: table;
    width: 100%;
    height: 100%;
}
.oese-video-avatar-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.oese-video-avatar-cell .oese-youtube-play,
.oese-video-avatar-cell .oese-youtube-play {color: #ffffff; margin: 0px auto;}
.oese-video-avatar-cell:hover .oese-youtube-play {color: #ff0000;}
iframe.oese-featured-video-shrtcd-ytvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.oese-featured-video-shrtcd-overlay.show{
  z-index:10000 !important;
}
.oese-featured-video-shrtcd-overlay .modal-dialog {
    pointer-events: unset !important;
}
.oese-featured-video-shrtcd-overlay .oese-video-container {
    position: relative !important;
    padding-bottom: 53% !important;
    padding-top: 0px !important;
    height: 0 !important;
    overflow: hidden !important;
}
.oese-featured-video-description {
    padding: 15px 2px !important;
    float: left;
    width: 100%;
}
/* ---------------------------- */
/* ---SHORTCODE BLOCK END   --- */
/* ---------------------------- */

/* ****************** */
/* WDT FIXED TABLE HEADER */
/* ****************** */

.wdtResponsiveWrapper table.wpDataTable{
  overflow-y: scroll !important;
  height: 150px !important;
}

.wdtResponsiveWrapper table.wpDataTable th {
  position: -webkit-sticky !important;
  position: sticky !important;
  /*top: 63px !important;*/
  z-index: 9 !important;
  transition: none !important;
}

@media (max-width: 990px) {
  .wdtResponsiveWrapper{
    /*
    max-height:600px;
    overflow:auto;
    */
  }
}

.wpnn_wpdt_action_wrapper {
    position: sticky;
    top: 0px;
    z-index: 11;
    display: block;
    float: left;
    width: 100%;
    background-color: #fff;
    padding-top: 10px;
}
.wpnn_wpdt_action_wrapper.admin {
    /*padding-top: 40px;*/
}

.dataTables_compare_button_wrapper {
    min-width: 181px !important;
}

@media screen and (min-width: 990px) {
  .wdtResponsiveWrapper table.wpDataTable th { top:63px !important;}
  .wdtResponsiveWrapper.admin table.wpDataTable th { top: 96px !important;}
/*
.wdtResponsiveWrapper table.wpDataTable th { top: 0px !important; }
.wpnn_wpdt_action_wrapper { position: unset !important; }
*/
}

@media screen and (max-width: 633px) {
  .wpDataTablesWrapper div.dt-buttons {float:left !important;}
}